/* CSS Document */
body{
	padding:0; margin:0;
	}
div, p, h1, h2, h3, ul, img{
	padding:0; margin:0;
	}
ul{
	list-style-type:none;
	}
.balnk{
	font-size:0px; line-height:0px; clear:both;
	}
/*--------------------------------header-------------------*/
#main_header{
	width:100%;	margin:0 auto;  background:url(images/bg.gif) repeat-x #D3EBFC; color:#FFFFFF; height:216px;
	}
#main_header #header{
	width:764px; margin:0 auto; background:url(images/header_pic.gif) no-repeat #86C0E9; color:#FFFFFF; height:216px;
	 position:relative;
	}
#main_header #header ul{
	background:url(images/search_bg.gif) no-repeat #09283f; color:#FFFFFF; display:block; height:22px; float:right; position:relative;
	 width:123px; margin:0; padding:6px 0 0 26px; top:10px; left:0px;
	}
#main_header #header ul li{
	float:left; display:block; margin:0 15px 0 0;
	}
#main_header #header ul li a{
	height:15px; text-decoration:none; text-indent:-2000px; display:block; width:20px;
	}
#main_header #header ul li a.home{
	background:url(images/home.gif) no-repeat 0 0; width:22px; height:22px;
	}
#main_header #header ul li a.home:hover{
	background:url(images/home_h.gif) no-repeat 0 0; width:22px; height:22px;
	}
#main_header #header ul li a.user{
	background:url(images/members.gif) no-repeat 0 0; width:28px; height:22px;
	}
#main_header #header ul li a.user:hover{
	background:url(images/members_h.gif) no-repeat 0 0; width:28px; height:22px;
	}
#main_header #header ul li a.contact{
	background:url(images/contact.gif) no-repeat 0 0; width:27px; height:22px;
	}
#main_header #header ul li a.contact:hover{
	background:url(images/contact_h.gif) no-repeat 0 0; width:27px; height:22px;
	}
#main_header #header img{
	position:absolute; left:19px; top:78px; display:block;
	}
#main_header #header ul.navi{
	width:491px; display:block; position:absolute; top:189px; left:131px; padding:0; margin:0; background:none;
	}
#main_header #header ul.navi li{
	background:url(images/saparation.gif) no-repeat right; height:22px; padding:0 14px 0 5px; margin:0;
	display:block; float:left; 
	}
#main_header #header ul.navi li.li1{
	background:none; height:22px; padding:0 14px 0 5px; margin:0;
	display:block;  float:left; 
	}
#main_header #header ul.navi li a{
	font:12px/21px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ffffff; text-decoration:none; text-indent:0px; 
	padding:0 0 0 15px; font-weight:bold; margin:0; width:inherit;
	}
#main_header #header ul.navi li a:hover{
	background:url(images/navi_h.gif) no-repeat 0 0px;
	}
/*------------------------------------body-------------------------*/
#main_body{
	width:100%;  background-color:#D3EBFC;  color:#D3EBFC; 
	}
#body{
	width:764px; margin:0 auto 0 auto; padding:17px 0 0 0; 
	}
#body h2{
	font:28px/24px 'Trebuchet MS', Arial, Helvetica, sans-serif	; color:#003169;  margin:0 0 15px 40px;
	font-weight:normal; background-color:#D3EBFC; display:block;
	}
#body p{
	background:url(images/welcome_pic.gif) no-repeat #D3EBFC; color:#003169; padding:0 0 0 130px; margin:0 0 0 40px; width:560px;
	display:block; font:13px/17px Verdana, Arial, Helvetica, sans-serif;
	}
#body p span{
	color:#003169; background-color:#D3EBFC;
	}
#body p span.bg{
	color:#799fbb; background-color:#041929;
	}
#body p a{
	width:56px; height:12px; display:block; background:url(images/more_bg.gif) no-repeat #D3EBFC; margin:3px 0 42px 500px;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; color:#ffffff;
	padding:0 0 0 5px; text-decoration:none;
	}
#body p a:hover{
	background:url(images/more_bg_h.gif) no-repeat #D3EBFC; color:#ff0033; 
	}
	
	
#main_body2{
	width:100%;  background-color:#D3EBFC;  color:#D3EBFC; 
	}
#body2{
	width:764px; margin:0 auto 0 auto; padding:17px 0 0 0; 
	}
#body2 h2{
	font:28px/24px 'Trebuchet MS', Arial, Helvetica, sans-serif	; color:#003169;  margin:0 0 15px 40px;
	font-weight:normal; background-color:#D3EBFC; display:block;
	}
#body2 p{
	background:#D3EBFC; color:#003169; padding:0 0 0 0px; margin:0 0 0 40px; width:560px;
	display:block; font:13px/17px Verdana, Arial, Helvetica, sans-serif;
	}
#body2 p span{
	color:#003169; background-color:#D3EBFC;
	}
#body2 p span.bg{
	color:#799fbb; background-color:#041929;
	}
#body2 p a{
	font:12px Verdana, Arial, Helvetica, sans-serif; color:#2F91D9; text-decoration:underline;
	}
#body2 p a:hover{
	 color:#2F91D9; text-decoration:none; 
	}
	

	
#news{
	width:215px;  padding:0 0 0 40px; float:left; display:block;
	}
#news h2{
	background:url(images/news.gif) no-repeat ; font:24px/31px "Trebuchet MS", Arial, Helvetica, sans-serif;
	width:142px; height:45px; padding:5px 20px 0 54px; margin:0; font-weight:normal; display:block;
	}
#news h2 span{
	color:#ffffff; font:11px/12px Verdana, Arial, Helvetica, sans-serif;  font-weight:bold; background-color:#86C0E9;
	display:block;
	}
#news p{
	width:191px; display:block; font:13px Verdana, Arial, Helvetica, sans-serif; color:#003169; background-color:#D3EBFC;
	margin:19px 0 0 23px; background:none; padding:0; 
	}
#news h3{
	color:#86C0E9; font-weight:bold; font:14px Verdana, Arial, Helvetica, sans-serif; width:191px; display:block;
	margin:19px 0 0 23px; padding:0; background-color:#D3EBFC; 
	}
#news h3 a{
	width:171px; height:17px; display:block; background:url(images/arrow.gif) no-repeat 160px 6px #051b2b; padding:0 0 0 7px;
	margin:4px 0 0px 0; font:11px/15px Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;
	text-decoration:none;
	}
#news h3 a:hover{
	background:none; color:#FFFFFF; background-color:#D3EBFC;
	}
#news p a.more{
	width:56px; height:12px; display:block; background:url(images/more_bg.gif) no-repeat #D3EBFC; margin:22px 0 37px 118px;
	font:11px/11px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; color:#ffffff;
	padding:0 0 0 5px; text-decoration:none;
	}
#news p a.more:hover{
	background:url(images/more_bg_h.gif) no-repeat #D3EBFC; color:#ff0033; 
	}
/*------------------------members-------------*/
#members{
	width:215px;  padding:0 0 0 25px; float:left; display:block;
	}
#members h2{
	background:url(images/members2.gif) no-repeat; font:24px/31px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	width:126px; height:45px; padding:5px 20px 0 71px; margin:0; font-weight:normal; display:block;
	}
#members h2 span{
	color:#ffffff; font:11px/12px Verdana, Arial, Helvetica, sans-serif;  font-weight:bold; background-color:#86C0E9;
	display:block;
	}
#members p{
	width:191px; display:block; font:13px Verdana, Arial, Helvetica, sans-serif; color:#003169; background-color:#D3EBFC;
	margin:19px 0 19px 16px; background:none; padding:0; 
	}
#members ul{
	width:191px; display:block; margin:0px 0 0px 16px; padding:0;
	}
#members ul li{
	font:12px/15px Verdana, Arial, Helvetica, sans-serif; color:#003169; background-color:#D3EBFC; width:191px; display:block;
	padding:0 0 0 0; 
	}
#members ul li a{
	font:12px/17px Verdana, Arial, Helvetica, sans-serif; color:#003169; background-color:#D3EBFC; text-decoration:none;
	 display:block;	padding:5px 0 5px 0; margin:0;
	}
#members a.online{
	width:146px; height:57px; border:#486d88 1px solid; display:block; margin:20px 0 0 16px; background-color:#051b2b;
	color:#003169; padding:10px 18px 0 16px; font:22px/28px Verdana, Arial, Helvetica, sans-serif;
	 font-weight:normal; text-transform:uppercase; text-decoration:none;
	}
#members a.online span{
	color:#003169; font-size:18px; line-height:18px; padding:0 0 0 8px; background-color:#051b2b; display:block;
	}
#members a.online:hover{
	background-color:#1c4f75; color:#86C0E9; 
	}
	
#members a.more1{
	width:56px; height:12px; display:block; background:url(images/more_bg.gif) no-repeat #D3EBFC; margin:39px 0 0 121px;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; color:#ffffff;
	padding:0 0 0 5px; text-decoration:none;
	}
#members a.more1:hover{
	background:url(images/more_bg_h.gif) no-repeat #D3EBFC; color:#ff0033; 
	}
/*--------------------------------products-------------------*/
#products{
	width:215px;  padding:0 0 0 28px; float:left; display:block;
	}
#products h2{
	background:url(images/services.gif) no-repeat ; font:24px/31px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	width:140px; height:45px; padding:5px 20px 0 53px; margin:0; font-weight:normal; display:block; 
	}
#products h2 span{
	color:#ffffff; font:11px/12px Verdana, Arial, Helvetica, sans-serif;  font-weight:bold; background-color:#86C0E9;
	display:block;
	}
#products p{
	width:191px; display:block; font:13px Verdana, Arial, Helvetica, sans-serif; color:#003169; background-color:#D3EBFC;
	margin:19px 0 0 16px; background:none; padding:0; 
	}
#products h3{
	color:#2F91D9; font:14px Verdana, Arial, Helvetica, sans-serif; width:190px; display:block;
	margin:19px 0 0 16px; padding:0; font-weight:bold; background-color:#D3EBFC;
	}
#products ul{
		width:191px; display:block; margin:5px 0 0 16px;
		}
#products ul li{
	background:url(images/arrow1.gif) no-repeat 0 12px ; display:block; padding:0 0 0 14px;
	}
#products ul li a{
	font:14px/24px Verdana, Arial, Helvetica, sans-serif; color:#003169; text-decoration:underline; background-color:#D3EBFC;
	}
#products ul li a:hover{
	text-decoration:none;
	}
#products a.more1{
	width:56px; height:12px; display:block; background:url(images/more_bg.gif) no-repeat #D3EBFC; margin:39px 0 0 121px;
	font:11px/12px Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; color:#ffffff;
	padding:0 0 0 5px; text-decoration:none;
	}
#products a.more1:hover{
	background:url(images/more_bg_h.gif) no-repeat #D3EBFC; color:#ff0033; 
	}
/*---------------------------------footer-----------------*/
#main_footer{
	width:100%;  float:left; background:url(images/footer_bg.gif) repeat-x #0c1d2a; color:#ffffff;
	border-top:#ffffff 1px solid; margin:0px; padding:0px; 
	}
#footer {
	width:530px; height:100px;
	margin:0 auto 0 auto;
	}
#footer ul{
	width:500px; display:block;	list-style-type:none; margin:20px 0 0 40px; position:absolute;
	}
#footer ul li{
	display:block; float:left; 
		}
#footer ul li a{
	font:14px/12px 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#ffffff; background-color:#86C0E9;
	text-decoration:none;
	margin:0 16px 0 16px;
	}
#footer ul li a.mg{
	font:12px/11px Arial, Helvetica, sans-serif;
	color:#ffffff; background-color:#86C0E9;
	text-decoration:none;
	margin:0 11px 0 0px;
	}
#footer ul li a.mg:hover{
	text-decoration:underline;
	}
#footer ul li a:hover{
	text-decoration:underline;
	}

#footer ul.css{
	width:100px;
	display:block;
	margin:75px 0 0 211px;
	font-size:0px;
	padding:0px;
	}
#footer p{
	padding:60px 0 0 165px; font:11px/16px Tahoma, Arial, Helvetica, sans-serif; color:#003169;
	background:url(images/footer_bg.gif) repeat-x #0c1d29;	font-weight:normal;	height:14px; margin:0;
	}
#footer p.de{
	padding:0 0  0 165px; margin:0;  line-height:12px; width:160px; text-align:center; background-color:#0c1d2a;
	color:#fff; background:none;
	}
#footer p.de a{
	color:#fff; background-color:#0c1d2a; text-decoration:underline;
	}
#footer p.de a:hover {	
	color:#fff;	background-color:#0a5083;
	}